0

I installed the newest code base from Magento for the security update and now my site won't come up. When I look in the logs I see the following.

PHP Parse error: syntax error, unexpected '.' in /var/www/html/vendor/magento/framework/ObjectManager/Factory/AbstractFactory.php on line 93

That's a core file that I have not touched, is this a PHP version issue or something else? Has anyone else had this issue? Thanks, JOse

0

... is an operator introduced in PHP version 5.6. It is also known as Splat Operator. Upgrading your PHP version should fix the error.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.